Unverified Commit e5b5c304 authored by Thom Wiggers's avatar Thom Wiggers 📐
Browse files

readme fixen

parent 8d792128
...@@ -8,7 +8,7 @@ New new Thalia website, now with extra Django. ...@@ -8,7 +8,7 @@ New new Thalia website, now with extra Django.
Getting started Getting started
--------------- ---------------
0. Get at least Python 3.4 0. Get at least Python 3.4 and install the Pillow requirements as per below
1. Clone this repository 1. Clone this repository
2. Run `source ./source_me.sh` (or use your own favourite virtualenv solution) 2. Run `source ./source_me.sh` (or use your own favourite virtualenv solution)
3. Run `pip install -r requirements.txt` 3. Run `pip install -r requirements.txt`
...@@ -35,7 +35,7 @@ Pillow dependencies ...@@ -35,7 +35,7 @@ Pillow dependencies
For Ubuntu 16.04, use: For Ubuntu 16.04, use:
apt-get install gettext gcc build-essential libtiff5-dev libjpeg62-turbo-dev zlib1g-dev libfreetype6-dev liblcms2-dev libwebp-dev apt-get install python-dev gettext gcc build-essential libtiff5-dev libjpeg62-turbo-dev zlib1g-dev libfreetype6-dev liblcms2-dev libwebp-dev
For other operating systems, see the (Pillow Documentation)[pillow-install]. For other operating systems, see the (Pillow Documentation)[pillow-install].
......
#!/bin/bash #!/bin/bash
echo "run me as 'source ./source_me.sh', not as './source_me.sh'!" echo "Rember: you need to run me as 'source ./source_me.sh', not as './source_me.sh'!"
echo "So if shit doesn't work, try that (you may have alrd"
if [ -d venv ]; then if [ -d venv ]; then
source venv/bin/activate source venv/bin/activate
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment